body {
	background-color:#ebebeb;
	color:#4b3f43;

}

table {
	border-right:0px;
	color:#4b3f43;
	font-family:verdana;
	font-size:12px;
	line-height:1.7;
	text-align:justify;
}
table.tuotteet {
	border-right:0px;
	color:#4b3f43;
	width:700px;
	font-family:calibri;
	font-size:12px;
	line-height:1.7;
}

td {
	
}	
td.kuva {
	color:#4b3f43;
	font-family:calibri;
	text-align:center;
	vertical-align:top;
}
td.kuvaus {
	width:350px;
		color:#4b3f43;
	font-family:calibri;
	font-size:12px;
	line-height:1.6;
	text-align:left;
	vertical-align:top;
	padding-top:2px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	
}

td.otsikko {
	background-image:url(bg_otsikko.jpg);
	background-repeat:no-repeat;
	height:134px;
	width:790px;
	padding-right:20px;
	padding-bottom:10px;

}
td.kulma {
	background-image:url(bg_kulma.jpg);
	background-repeat:no-repeat;
	height:134px;
	width:231px;

}

td.linkit {
	color:#748161;
	text-align:center;
	height:566px;
	width:206px;
	line-height:2;
	padding-top:15px;
	padding-left:15px;
	padding-right:10px;
	background-image:url(bg_linkit.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	
}
td.sisalto {
	width:740px;
	color:#4b3f43;
	font-family:verdana;
	font-size:12px;
	line-height:1.6;
	text-align:justify;
	background-image:url(bg_teksti.jpg);
	background-color:#f8f6f3;
	padding-left:30px;
	padding-right:40px;
	padding-top:15px;
	padding-bottom:10px;
}
td.ala {
	height:41px;
	background-color:#FFFFFF;
	text-align:center;
	font-family:verdana;
	font-size:10px;
	text-align:center;
	color:#4b3f43;
	padding-top:0px;
	padding-bottom:10px;
	background-image:url(bg_ala.jpg);
	
}
p.kuva {
	text-align: center;
	
	}
p.paivitys {
	font-size:9px;
	color:#59473b;
	font-family:Verdana, Geneva, sans-serif;
	
	
}
	
h1
{
font-family: calibri; font-size: 22px; color: #968e5e;

}

h2
{
font-family: calibri; font-size: 18px; color: #b0c75f;

}

h3
{calibri; font-size: 14px; color: #585f3d;


}
a
{
font-family: verdana; font-size: 12px; color: #25bbe1;text-decoration: none;

}

a:visited
{
    text-decoration: none;
    
}

a:active
{
    text-decoration: none;
 

}

a:hover
{
    text-decoration: none;
	color:#ea9ec3;
}

A.linkki {
font-family: calibri; font-size: 16px; color: #5a473c; text-align: center; padding-right:0px; padding-left:0px; padding-top:10px;

}
 
A:active.linkki {

}
 
A:visited.linkki {	

}

A:hover.linkki {	
font-family: calibri; font-size: 16px; color: #968e5e; text-align: center; padding-right:0px; padding-left:0px; padding-top:10px;
border-bottom:#b5cb6a 1px solid;

}

A.alas {
font-family: calibri; font-size: 10px; color: #939393; text-align: center;

}
 
A:active.alas {

}
 
A:visited.alas {	

}

A:hover.alas{	
font-family: calibri; font-size: 10px; color: #59473b; text-align: center;

}

/*ingressi*/
h4
{
    font-size: 12px;
    color: #1e5b66;
	font-family:calibri;
	text-decoration: italic;
}

.kuva2 { 	background-color:#ffffff; padding: 6px; margin-right: 5px;  margin-bottom: 0px; border: #b2cd8f 0px solid; width: auto; height:auto; -moz-box-shadow: 0 0 5px #b0b0a0;
-webkit-box-shadow: 0 0 5px#b0b0a0; box-shadow: 0 0 5px #b0b0a0;}
.kuva21 { 	background-color:#ffffff; padding: 6px; margin-right: 5px;  margin-bottom: 0px; border: #b2cd8f 0px solid; width: auto; height:auto; -moz-box-shadow: 0 0 5px #b0b0a0;
-webkit-box-shadow: 0 0 5px#b0b0a0; box-shadow: 0 0 5px #b0b0a0;}
.kuva3 { 	background-color:#ffffff; padding: 6px; margin-right: 5px;  margin-bottom: 0px; border: #b2cd8f 0px solid; width: auto; height:auto; -moz-box-shadow: 0 0 5px #b0b0a0;
-webkit-box-shadow: 0 0 5px#b0b0a0; box-shadow: 0 0 5px #b0b0a0;}
